PETSc version 3.15.5
Fix/Edit manual page

# PetscSectionCreateSupersection

Create a new, larger section composed of the input sections

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionCreateSupersection(PetscSection s[], PetscInt len, PetscSection *supers)

Collective on s

### Input Parameters

| s | - the input sections
| len | - the number of input sections

### Output Parameter

| supers | - the supersection

Note: The section offsets now refer to a new, larger vector.

### See Also

PetscSectionCreateSubsection(), PetscSectionCreate()

### Level

advanced

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages